/* RESET */
a,
h1,
h2,
h3,
ul,
ul li,
li,
button,
img,
div,
embed,
object {
  padding: 0;
  margin: 0;
  border: none;
  outline: none;
  background-color: transparent;
}

body,
html {
  font-family: "Open Sans", sans-serif;
  font-weight: 200;
  margin: 0;
  width: 100%;
  background: #3c4249;
  font-size: 14px;
  min-width: 980px;
}
#main {
  float: left;
  width: 100%;
  background: #fff;
}
#main-content {
  line-height: 20px;
}
/* PAGE WIDTH */

#header-inner,
nav,
#boxes-wrapper,
#content,
#boxes-wrapper {
  width: 100%;
  margin: 0 auto;
  position: relative;
  max-width: 1300px;
  min-width: 980px;
  padding: 0 15px;
  box-sizing: border-box;
}

/* HEADER */

#header-inner {
}
#header {
  width: 100%;
  float: left;
  background: #f7f7f7;
  border-bottom: 4px solid #5cb0da;
  padding-bottom: 1px;
}
.home #header {
  border-bottom: none;
}
#logo {
  height: 96px;
  width: 233px;
  display: block;
  margin-top: 15px;
  background: url(../images/logo.png) no-repeat;
  background: rgba(0, 0, 0, 0) url(../images/logo2x.png) no-repeat;
  background-size: 223px auto;
}
#login-wrapper {
  position: absolute;
  right: 10px;
  top: 10px;
  border-right: 1px solid #e5e5e5;
  height: 100px;
}
.toggle-button {
  padding: 25px 18px;
  display: block;
  font-size: 16px;
  color: #006699;
  float: left;
  position: relative;
  box-sizing: border-box;
  height: 100px;
  width: 140px;
}
.toggle-button:after {
  content: "›";
  font-size: 50px;
  top: 15px;
  right: 15px;
  position: absolute;
  color: #cf0400;
  transition: all 0.2s ease-in-out;
}
.toggle-button:hover:after {
  right: 12px;
}
.toggle-button span {
  font-size: 20px;
  color: #cf0400;
  display: block;
  line-height: 15px;
  font-weight: normal;
}
.toggle-button .select-text {
  font-size: 14px;
  color: #006699;
  margin-top: 7px;
  font-weight: 200;
}
.login-buttons {
  float: left;
  border-left: 1px solid #e5e5e5;
  height: 100%;
  width: 160px;
  text-align: center;
}
.login-buttons a {
  display: block;
  clear: both;
  margin-bottom: 10px;
}

/* NAVIGATION */

#access {
  padding: 15px 0 0;
  height: 41px;
  position: relative;
  z-index: 999;
}
#access a {
  text-decoration: none;
  display: block;
  padding: 10px 0;
  margin: 0 13px;
  text-transform: uppercase;
  color: #006699;
  transition: all 0.2s ease-in-out;
  border-bottom: 2px solid transparent;
}
#access {
  font-size: 14px;
}
#access li {
  float: left;
  display: block;
  list-style: none;
  z-index: 1;
  transition: all 0.2s ease-in-out;
}
/* Parent menu hover underline */
#access .menu > li > a:hover,
#access .menu > .selected > a,
#access .menu > .current_page_item > a,
#access .menu > .current_page_parent > a {
  border-bottom: 2px solid #cf0400;
}
/* Parent menu items w/ children */
#access li.menu-item-has-children:hover {
  background-color: #cf0400;
}
#access li.menu-item-has-children:hover > a,
#access .menu-item-has-children a:hover {
  color: #ffffff;
}
#access ul li.menu-item-has-children:hover > a {
  border: none;
}
#access .menu-item-has-children {
  position: relative;
}
/* Sub-menu */
#access .sub-menu {
  display: none;
  position: absolute;
  padding: 15px 0;
  white-space: nowrap;
  background-color: #f2f2f2;
  min-width: 100%;
  -moz-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
}
#access li:hover .sub-menu {
  display: block;
  border-left: 4px solid #cf0400;
}
#access li li:hover {
  background-color: #cf0400;
}
#access .sub-menu a {
  padding: 5px 20px;
  margin: 0;
  text-transform: none;
  border-bottom: none;
}
#access .sub-menu li {
  width: 100%;
}
#access .hidden {
  display: none;
}

/* GENERAL */

h1,
h2,
h3,
h4,
p {
  font-family: "Open Sans", sans-serif;
  font-weight: 200;
}
h1,
h2,
h3,
h4 {
  color: #006699;
}
h1 {
  font-size: 35px;
  letter-spacing: -2px;
  margin-bottom: 25px;
  line-height: 40px;
}
h2 {
  font-size: 30px;
  letter-spacing: -1px;
  margin-bottom: 15px;
  line-height: 40px;
}
h3 {
  font-size: 25px;
  letter-spacing: -1px;
  margin-bottom: 10px;
  line-height: 30px;
}
a {
  color: #cf0400;
}
#content p {
  line-height: 26px;
  font-weight: normal;
  margin-bottom: 30px;
}
h2 a {
  color: #cf0400;
  text-decoration: none;
}
h4 {
  font-size: 16px;
}

#hamburger {
  display: none;
}
.attachment-featured {
  margin-bottom: 20px;
  width: 100%;
  height: auto;
}

.left {
  float: left;
  width: 62%;
}
.right {
  float: right;
  width: 38%;
}

#content td {
  border-bottom: 1px solid #ccc;
}
#content td h4 {
  margin-top: 0;
}

/* Arrow style - use on empty div w/ classes 'arrow up|down', override top or bottom border color as necessary */
.arrow {
  width: 0;
  height: 0;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
}
.arrow.down {
  border-top: 15px solid #000000;
}
.arrow.up {
  border-bottom: 15px solid #000000;
}

/* Clearfix hack - add class 'group' to any container div with floated children */
.group:before,
.group:after {
  content: "";
  display: table;
}
.group:after {
  clear: both;
}
.group {
  zoom: 1; /* For IE 6/7 (trigger hasLayout) */
}

hr {
  margin: 25px 0;
  height: 2px;
  border: none;
  background: #d3d3d3;
}
#content li {
  margin-left: 20px;
  list-style-type: square;
  margin-bottom: 15px;
  font-weight: normal;
}

.hentry {
  margin-bottom: 30px;
  border-bottom: 2px solid #ccc;
  padding-bottom: 30px;
}
.hentry h2 a {
  color: #006699;
}
.hentry h2 a:hover {
  color: #cf0400;
}
.entry-content {
  font-weight: normal;
}
#nav-single {
  margin-top: -20px;
  margin-bottom: 20px;
}

/* Red link/buttons on the homepage */
.action-button {
  font-size: 14px;
  background-color: #cf0400;
  padding: 7px 10px 7px 40px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  position: relative;
  transition: all 0.2s ease-in-out;

  -moz-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  display: inline-block;
  line-height: initial;
}

.action-button:hover {
  background: #df0400;
}

.action-button:before {
  content: "›";
  font-size: 2.5em;
  top: -11px;
  left: 10px;
  position: absolute;
  transition: all 0.2s ease-in-out;
  line-height: 1.35em;
}
.action-button:hover:before {
  left: 13px;
}

/* HOME */

#home-banner {
  background: #004c72; /* Old browsers */
  background: -moz-linear-gradient(
    left,
    #004c72 0%,
    #006699 50%,
    #004c72 100%
  ); /* FF3.6+ */
  background: -webkit-gradient(
    linear,
    left top,
    right top,
    color-stop(0%, #004c72),
    color-stop(50%, #006699),
    color-stop(100%, #004c72)
  ); /* Chrome,Safari4+ */
  background: -webkit-linear-gradient(
    left,
    #004c72 0%,
    #006699 50%,
    #004c72 100%
  ); /* Chrome10+,Safari5.1+ */
  background: -o-linear-gradient(
    left,
    #004c72 0%,
    #006699 50%,
    #004c72 100%
  ); /* Opera 11.10+ */
  background: -ms-linear-gradient(
    left,
    #004c72 0%,
    #006699 50%,
    #004c72 100%
  ); /* IE10+ */
  background: linear-gradient(
    to right,
    #004c72 0%,
    #006699 50%,
    #004c72 100%
  ); /* W3C */
  filter: progid:DXImageTransform.Microsoft.gradient(
      startColorstr="#004c72",
      endColorstr="#004c72",
      GradientType=1
    ); /* IE6-9 */
  width: 100%;
  float: left;
}
#slider {
  height: 461px;
  opacity: 0;
}
.as-prev-arrow {
  left: 5px !important;
}
.as-next-arrow {
  right: 5px !important;
}
.header-slide {
  width: 100%;
  display: block;
  height: 461px;
}
.header-slide .slide-content-wrapper {
  width: 100%;
  position: absolute;
  left: 0;
  top: 0;
}
.header-slide .slide-content {
  position: relative;
  width: 100%;
  max-width: 1200px;
  margin: auto;
  color: #fff;
  text-align: left;
  box-sizing: border-box;
  padding: 50px 50px 0;
}
.header-slide .slide-content a {
  text-decoration: none;
  color: #fff;
  display: block;
}
.header-slide h1 {
  color: #fff;
  font-size: 43px;
  line-height: 42px;
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.header-slide p {
  text-shadow: 1px 1px 1px rgba(0, 0, 0, 0.5);
}
.as-prev-arrow,
.as-next-arrow {
  height: 461px !important;
}

#homepage-boxes {
  background-color: #3c4249;
  float: left;
  width: 100%;
}
#boxes-wrapper {
  padding: 40px 0;
}
.homepage-box {
  width: 33%;
  text-transform: uppercase;
  float: left;
}
.homepage-box .hb-image {
  width: 326px;
  height: 153px;
}
.homepage-box img {
  display: block;
  width: 100%;
  height: auto;
}

.box-image-wrapper {
  max-height: 150px;
  overflow: hidden;
  min-height: 150px;
  background-size: 100%;
  background-size: cover;
  background-position-y: center;
}

.homepage-box a {
  text-decoration: none;
  color: #ffffff;
}
.homepage-box p {
  text-transform: none;
  font-weight: 200;
  margin: 8px 0 15px 0;
  font-size: 14px;
}
.homepage-box h3 {
  font-size: 24px;
  line-height: 24px;
  color: #ffffff;
}
.homepage-box .find-out {
  font-size: 12px;
  position: absolute;
  right: 38px;
  bottom: 20px;
}
.homepage-box .more-arrow {
  font-size: 38px;
  padding-left: 4px;
  position: absolute;
  right: -18px;
  top: -23px;
  transition: all 0.2s ease-in-out;
}
.homepage-box:hover .more-arrow {
  right: -21px;
}
/* Left box (arrow via css triangle) */
.homepage-box .hb-text {
  padding: 25px;
  position: relative;
  background-color: #cf0400;
  height: 100px;
  transition: all 0.2s ease-in-out;
}
.homepage-box .arrow {
  position: absolute;
  left: 34px;
  top: -15px;
  border-bottom-color: #cf0400;
  transition: all 0.2s ease-in-out;
}
/* Center box */
.homepage-box.center-box .hb-text {
  background-color: #f0f0f0;
  color: #006699;
}
.homepage-box.center-box:hover .hb-text {
  background-color: #fff;
}
.homepage-box.center-box .hb-text h3 {
  color: #006699;
}
.homepage-box.center-box .arrow {
  border-top-color: #f0f0f0;
  top: 100%;
}
.homepage-box.center-box:hover .arrow {
  border-top-color: #fff;
}
.homepage-box.center-box .find-out {
  color: #cf0400;
}

/* Right box */
.homepage-box.right-box .hb-text {
  background-color: #006699;
}
.homepage-box.right-box:hover .hb-text {
  background-color: #007cb9;
}
.homepage-box.right-box .arrow {
  border-bottom-color: #006699;
}
.homepage-box.right-box:hover .arrow {
  border-bottom-color: #007cb9;
}
.widget li {
  color: #cf0400;
}
.widget li a {
  color: #000;
}

/* Left Box */
.homepage-box.left-box:hover .hb-text {
  background-color: #df0400;
}
.homepage-box.left-box:hover .arrow {
  border-bottom-color: #df0400;
}

#endorsements ul {
  margin: 25px 0;
}
#endorsements li {
  background-color: #e4e4e4;
  list-style: none;
  padding: 10px 15px;
  position: relative;
  margin-bottom: 20px;
  margin-left: 0;
}
#endorsements .arrow {
  position: absolute;
  left: 15px;
  top: 100%;
  border-width: 10px;
  border-top-color: #e4e4e4;
}
#endorsements p {
  margin: 0;
}
#endorsements .end-author {
  font-size: 12px;
  font-weight: 700;
  margin-top: 5px;
}

#content {
  margin: 45px auto;
}
#content-left {
  width: 62%;
  float: left;
  border-right: 2px solid #ddd;
  padding-right: 3%;
}
#content-right {
  width: 33%;
  float: right;
}
#appraisal-content {
  background: #006699;
  width: 100%;
  position: relative;
  margin-bottom: 40px;
  box-sizing: border-box;
  padding: 10px 15px 20px;
  color: #fff;
}
#appraisal-content .count {
  font-size: 78px;
  display: block;
  line-height: 78px;
}
#appraisal-content .title {
  font-size: 20px;
  display: block;
}
#appraisal-content p {
  font-size: 12px;
}
#appraisal-content:after {
  width: 0;
  height: 0;
  content: "";
  position: absolute;
  top: 100%;
  left: 15px;
  display: block;
  border-left: 15px solid transparent;
  border-right: 15px solid transparent;
  border-top: 15px solid #006699;
}

/* Programmes */
h2.tribe-events-single-event-title {
  font-size: 35px !important;
}
.tribe-events-list h2.tribe-events-list-event-title a {
}
.single-tribe_events h2.tribe-events-single-event-title {
  line-height: inherit;
}
#event-categories li {
  font-size: 18px;
  list-style: none;
  margin-left: 0;
}
#event-categories li a {
  text-decoration: none;
  display: block;
  padding: 5px 0;
}
#event-categories li li {
  font-size: 14px;
  margin-left: 15px;
}
#event-categories li li a {
  color: #006699;
  padding: 2px 0;
}
.tribe-events-list .vevent.hentry {
  padding: 10px 0 !important;
}
.vcalendar .clearfix:before,
.vcalendar .tribe-clearfix:before,
.vcalendar .clearfix:after,
.vcalendar .tribe-clearfix:after {
  display: none;
}
.tribe-events-list-widget h4 {
  margin: 0;
}
.tribe-events-list-widget .hentry {
  padding: 10px;
  border-bottom: none;
}
#content .tribe-events-list-widget li {
  background: #e4e4e4;
  margin-left: 0;
  list-style: none;
}
.widget.tribe-events-list-widget li a {
  text-decoration: none;
}
.widget.tribe-events-list-widget li a:hover {
  color: #cf0400;
}
.widget.tribe-events-list-widget .dtstart,
.dtend {
  font-size: 14px;
}
h3.widget-title {
  font-size: 30px;
  letter-spacing: -1px;
  margin-bottom: 15px;
  line-height: 40px;
}

.tribe-events-widget-link a {
  font-size: 14px;
  background-color: #cf0400;
  padding: 7px 10px 7px 40px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  position: relative;
  transition: all 0.2s ease-in-out;

  -moz-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  display: inline-block;
}

.tribe-events-widget-link a:hover {
  background: #df0400;
}

.tribe-events-widget-link a:before {
  content: "›";
  font-size: 2.5em;
  top: -11px;
  left: 10px;
  position: absolute;
  transition: all 0.2s ease-in-out;
  line-height: 1.35em;
}
.tribe-events-widget-link a:hover:before {
  left: 13px;
}

ol.hfeed.vcalendar {
  padding: 0;
}
.tribe_events {
  border-top: 2px dashed #ccc;
  padding-top: 20px;
  margin-top: 20px;
}
.single-tribe_events .tribe-events-schedule h3 {
  font-size: 22px;
}
.dtstart,
.dtend {
  font-size: 16px;
  font-weight: 200;
  color: #006699;
}
.tribe-events-venue-details {
  font-weight: 200;
}
.tribe-events-sub-nav {
  display: none;
}

/* EVENT ESPRESSO 3 */

.event_espresso_form_wrapper h3 {
  font-weight: 200;
  margin: inherit;
}
#content .event_espresso_form_wrapper p {
  margin-bottom: inherit;
}
.programme-date {
  display: block;
  font-size: 16px;
  font-weight: 200;
  color: #006699;
  margin-bottom: 20px;
}
.event_prices,
.event_time,
.start_date,
.event_address {
  font-size: 14px !important;
}
.event_prices span,
.event_time span,
.start_date span,
.event_address span {
  color: #006699;
}
.event_questions {
  border: 1px solid #ccc;
  border-radius: 10px;
}
.event_espresso_form_wrapper fieldset div {
  margin: 0 0 5px;
}
.event_espresso_form_wrapper .additional-attendee-nmbr-h4 {
  margin: 3em 0 0em;
}
.event_espresso_form_wrapper fieldset {
  padding: 5px 20px;
}
.espresso_payment_overview.event-display-boxes {
  border-bottom: 2px dashed #ccc;
  margin-bottom: 20px;
  padding-bottom: 20px;
}
#content .event-data-display p {
  margin-bottom: 5px;
}
.instruct {
  font-size: 15px;
  font-weight: bold !important;
}
#off_line_payment {
  display: none;
}
#event_espresso_registration_form .submit-button {
  font-size: 16px;
  background: none;
  border-radius: 0;
  background-color: #cf0400;
  padding: 10px 15px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  position: relative;
  transition: all 0.2s ease-in-out;

  -moz-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  display: inline-block;
  border: none;
  cursor: pointer;
}

#event_espresso_registration_form .submit-button:hover {
  background: #df0400;
}
.event-list-display .event-meta {
  display: inline-block;
  margin-right: 30px;
}
.spaces-available {
  display: inline-block;
}
.register-link-footer {
  display: none;
}

#event_espresso_registration_form .ui-widget-header {
  border: none;
  background: none;
  color: #006699;
  font-weight: 200;
}
#event_espresso_registration_form .ui-widget-content {
  border: none;
  background: none;
}
#event_espresso_registration_form .ui-widget-content a {
  color: #cf0400;
}
#event_espresso_registration_form .ui-widget-content .ui-state-highlight {
  color: #363636;
}

#event_content .ui-widget-header {
  border: none;
  background: none;
  color: #006699;
  font-weight: 200;
}
#event_content .ui-widget-header a {
  color: #cf0400;
}
#event_content .ui-widget-content {
  border: none;
  background: none;
}
#event_content .ui-widget-content a {
  color: #cf0400;
}
#event_content .ui-widget-content .ui-state-highlight {
  color: #363636;
}

/* EVENT ESPRESSO 4 */

/* apply spacing to form rows */
div[id^="ee_reg"] {
  margin-bottom: 10px;
}

.espresso_events.hentry {
  border-bottom: 2px dashed #ccc;
  margin-bottom: 15px;
  padding-bottom: 15px;
}

.event-header h1 a {
  color: #006699;
  font-size: 30px;
  text-decoration: none;
  letter-spacing: -1px;
}
.event-header h2 {
  margin-bottom: 0;
  font-size: 22px;
}
.event-header h2 a {
  color: #cf0400;
  text-decoration: none;
}

.espresso-event-list-wrapper-dv form {
  display: none;
}

h1.page-title {
  display: none;
}

#content .espresso-event-list-wrapper-dv li,
#content .event-datetimes li,
#content .eea-people-addon-people-list-ul li {
  margin: inherit;
  list-style: none;
}

.eea-people-addon-people-list-ul li {
  width: 29%;
  display: inline-block;
  margin-right: 3%;
  vertical-align: top;
}
.staff_image {
  width: 150px;
  height: auto;
}

.tkt-slctr-tbl {
  width: 100%;
}

.ticket-selector-submit-btn,
.spco-next-step-btn {
  font-size: 16px;
  background: none;
  border-radius: 0;
  background-color: #cf0400;
  padding: 10px 15px;
  text-transform: uppercase;
  text-decoration: none;
  color: #ffffff;
  position: relative;
  transition: all 0.2s ease-in-out;

  -moz-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  -webkit-box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  box-shadow: 1px 2px rgba(0, 0, 0, 0.22);
  display: inline-block;
  border: none;
  cursor: pointer;
}

#ee-single-page-checkout-dv
  input:not([type="checkbox"]):not([type="radio"]):not([type="submit"]):not([type="file"]),
#ee-single-page-checkout-dv textarea {
  padding: 5px;
  max-width: 100%;
  min-width: 50%;
  width: 100%;
}

#espresso-registration-footer-dv,
.download-iCal-frm {
  display: none;
}

#ee-message-preview-container h6 {
  text-transform: inherit !important;
}

.event-list-wrapper .eea-people-addon-event-people-list-single {
  display: none;
}

.sold-out-label {
  background: #cf0400;
  display: inline-block;
  padding: 8px;
  font-weight: normal;
  text-transform: uppercase;
  color: #fff;
  font-size: 14px;
  margin-bottom: 10px;
}
/*td.tckt-slctr-tbl-td-price.jst-rght .currency-code:before {
  content: '+GST ';
  font-size:initial;
  color:initial;
  vertical-align:inherit;
}*/

/* WOOCOMMERCE */
li.description_tab {
  margin-bottom: 0 !important;
}
.woocommerce .quantity .qty {
  height: 30px;
  border-radius: 2px;
  background: none;
  border: 1px solid #ccc;
  font-size: 15px;
}
.woocommerce div.product div.images img,
.entry-content .wp-post-image {
  border: none !important;
}
.woocommerce .button {
  font-size: 14px !important;
  background-color: #cf0400 !important;
  padding: 7px 15px !important;
  text-transform: uppercase !important;
  text-decoration: none !important;
  color: #ffffff !important;
  position: relative !important;
  transition: all 0.2s ease-in-out !important;
  -moz-box-shadow: 1px 2px rgba(0, 0, 0, 0.22) !important;
  -webkit-box-shadow: 1px 2px rgba(0, 0, 0, 0.22) !important;
  box-shadow: 1px 2px rgba(0, 0, 0, 0.22) !important;
  border-radius: 0 !important;
  font-weight: 700 !important;
  line-height: initial !important;
  -webkit-font-smoothing: antialiased !important;
  letter-spacing: -1px;
}
.woocommerce .button:hover {
  background: #df0400 !important;
}
#content .woocommerce td {
  border-bottom: none;
}
.woocommerce-cart .cart-collaterals .cart_totals table {
  width: 100%;
}
.woocommerce-cart .cart_totals th {
  text-align: left;
}
.woocommerce form .form-row input.input-text,
.woocommerce form .form-row textarea {
  font-size: 14px;
  padding: 5px 10px;
}
.woocommerce form p {
  line-height: inherit !important;
  margin-bottom: 10px !important;
}
.woocommerce li {
  list-style: none !important;
  margin-left: 0 !important;
}
.woocommerce .col2-set .col-1,
.woocommerce-page .col2-set .col-1 {
  float: none;
  width: 100%;
}
.woocommerce .col2-set .col-2,
.woocommerce-page .col2-set .col-2 {
  float: none;
  width: 100%;
  margin-top: 30px;
}
.woocommerce-shipping-fields {
  display: none;
}
.woocommerce ul.products li.product h3 {
  font-size: 1.5em;
}
.woocommerce ul.products li.product .price {
  font-size: 1em;
}
.woocommerce ul.products li.product,
.woocommerce-page ul.products li.product {
  margin: 0 6% 3em 0 !important;
  width: 27% !important;
}

/* FOOTER */

#footer-wrapper {
  background-color: #3c4249;
  width: 100%;
  float: left;
}
#footer-content,
#footer-lower {
  width: 100%;
  margin: 0 auto;
  max-width: 1300px;
  box-sizing: border-box;
  padding: 0 10px;
}
#footer-content {
  height: 175px;
  padding: 32px 10px 0;
  color: white;
  position: relative;
}
#footer-content .logos {
  padding-bottom: 25px;
}
#footer-content .logos .leadership {
  padding-left: 40px;
}
#footer-content h3 {
  color: #abadaf;
  font-size: 25px;
}
#footer-content p {
  font-weight: 200;
  margin: 0;
  text-align: right;
}
#footer-content .phone {
  font-size: 28px;
  line-height: 28px;
  white-space: nowrap;
}
#footer-lower,
#footer-lower a {
  height: 35px;
  text-transform: uppercase;
  font-size: 10px;
  font-weight: normal;
  text-decoration: none;
  color: #abadaf;
  text-align: right;
}
#menu-footer-menu {
  margin-top: 20px;
}
#menu-footer-menu li {
  list-style: none;
  float: left;
  width: 33%;
  font-size: 12px;
  text-transform: uppercase;
}
#menu-footer-menu li a {
  color: #fff;
  text-decoration: none;
  padding: 5px 0;
  display: block;
}
#menu-footer-menu li a:hover {
  color: #b8b8b8;
}
#invoice-payment-option-form-dv {
}
#invoice_download_link {
  display: none;
}

.logos {
  text-align: right;
}

.call-us,
.facebook {
  float: right;
}

.facebook a {
  color: #fff;
  cursor: pointer;
  text-decoration: none;
  margin-right: 15px;
  position: relative;
  top: 5px;
}

.facebook a:hover {
  color: #fff;
  text-decoration: none;
}

.facebook-logo {
  height: 38px;
  margin-right: 4px;
  width: 38px;
  position: relative;
  top: 10px;
  left: 0;
}

/* RESPONSIVE */

@media (max-width: 1100px) {
  #as-arrows {
    display: none;
  }
  /*#access a{margin:0 9px;}*/
  #access {
    font-size: 13px;
  }
  #access a {
    margin: 0 12px;
  }
}

@media (max-width: 1000px) {
  * {
    box-sizing: border-box;
  }
  body,
  html,
  #header-inner,
  nav,
  #boxes-wrapper,
  #content,
  #content-left,
  .header-slide .slide-content,
  #footer-lower,
  #footer-content,
  .left,
  .right,
  #access li,
  #content-right {
    width: 100%;
    min-width: inherit;
  }

  #content-right {
    margin-top: 30px;
    border-top: 2px solid #d3d3d3;
    padding-top: 30px;
  }

  #hamburger {
    width: 50px;
    height: 50px;
    background: url(../images/hamburger2x.png) no-repeat center;
    cursor: pointer;
    position: absolute;
    right: 0;
    top: 10px;
    background-size: 50px auto;
    display: block;
  }

  #header,
  #content,
  #footer-wrapper,
  .slide-content {
    padding: 0 10px;
  }
  #content-left {
    border: none;
    padding-right: inherit;
  }
  #header-inner {
    padding: 0;
  }
  #access .hidden {
    display: block;
  }

  .homepage-box .hb-text {
    height: inherit;
  }
  .homepage-box {
    margin-bottom: 10px;
  }
  #boxes-wrapper {
    padding: 10px 0;
  }

  #login-wrapper,
  #appraisal-content,
  .logos,
  #home-banner,
  #access,
  #as-arrows {
    display: none;
  }

  #footer-lower {
    clear: both;
  }
  #menu-footer-menu li {
    width: 50%;
  }

  #logo {
    background-size: 150px auto;
    height: 70px;
    width: 150px;
    margin-top: 5px;
  }
  #access .sub-menu {
    white-space: inherit;
  }

  #footer-content .phone {
    margin-bottom: 20px;
    color: #fff;
  }
  #access .menu-item-has-children {
    position: inherit;
  }
  .event_staff {
    width: 180px;
  }

  .facebook a {
    top: 0;
    left: 0;
  }
}

@media (max-width: 768px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    margin: 0 6% 3em 0 !important;
    width: 40% !important;
  }
}

@media (max-width: 599px) {
  .woocommerce ul.products li.product,
  .woocommerce-page ul.products li.product {
    margin: 0 0 5em 0 !important;
    width: 100% !important;
    text-align: center;
  }
  .homepage-box {
    width: 100%;
  }
  .homepage-box .arrow,
  .box-image-wrapper {
    display: none;
  }
  .homepage-box .find-out {
    bottom: 10px;
  }
}
